
	
	/* Weather redesign */ 
	.weatherRedesign { padding: 0 10px;  }
	#content.weatherHome, #content.weatherCity, #content.weather {padding: 0 10px;  width: 959px; margin:0 auto }
	#secnav_weather.active {font-weight: bold; text-decoration: none; border: 0; color: #000; }
	
	#content.weatherHome h4, #content.weatherCity h4 { color:#000; padding: 5px 0 ; font-size: 13px;   }
	#content.weatherHome .subSectionHeader, #content.weatherCity .subSectionHeader {  clear:both; padding:0 0 10px; }  
	#weatherHeader {display: block; border-bottom: 4px solid #3F5F9C; padding:0 10px; } 
	.weather #weatherHeader {background: #fff ; width: 939px; height: 41px ; display:block;  } 
	#weatherHeader h1 {float: left; font-size:24px; line-height:26px; padding:10px 0 5px; } 
	#tempToggle {float: right; font-size:15px; font-weight:bold; margin:13px 0 2px; color: #666;  }
	#tempToggle b {background-color:#3E5F9D; color: #fff; display: inline; border: 1px solid  #3E5F9D;  }  
	#tempToggle a {border: 1px solid #efefef;   } 
	#tempToggle a:hover {text-decoration: none; border: 1px solid  #3E5F9D; cursor: pointer;   }
	#tempToggle b, .tempToggle a { padding:0 5px; }
	#tempToggle span.pipe {display:none; } 
	#tempToggle .temp, .currentDeg {display: none; } 
	#tempToggle .temp.active, .currentDeg.active {display: block; }    
	
	#weatherTop { padding: 5px 10px ;    height: auto; width: 939px;  display: block; clear: both;    }
	#content.weatherHome #weatherTop  { background: url(http://cache.boston.com/universal/site_graphics/weather/E4F5FD_top_to_clear_557.gif) repeat-x; }
	#content.weatherCity #weatherTop, #content.weather #weatherTop {background: url(http://cache.boston.com/universal/site_graphics/weather/E4F5FD_top_to_clear_322.gif) repeat-x;} 
	#weatherTop .tempDescrip {clear: both; font-size: 14px ; padding:0; } 
	
	.weatherCity #weatherTop #currentCondColL 
	{width:598px; height:auto; margin:0; padding:0; display:block; float:left; } 
	.weatherCity #weatherTop h1, .weather #weatherTop h1 {color: #000; display:block;  float: left; font-size:24px; line-height:26px; height: 26px; width:100%;   } 
	.weather #weatherTop #genericHeader h1 {display: inline; width: auto; } 
	#weatherTop h2 {font-size: 14px ;color: #272727; } 
	
	.weatherHome #weatherTop #currentCond {display: block; clear: both; width: auto; height: auto; padding: 0; margin: 0; border-bottom: 1px dotted;   } 
	.weatherCity #weatherTop #currentCond {padding: 0;  } 
	#weatherTop #currentCondL {display: block; width: 249px; height: auto;  padding: 10px 10px 0 0 ; margin: 0;  clear: both; float: left;   } 
	#weatherTop #currentCondL #currentCondDesc .degrees { font-size: 48px; color: #666; margin-left: -14px; } 
	#weatherTop #currentCondL #currentCondDesc .dayHistory {font-size: 30px; color: #666; } 
	#weatherTop #currentCondLTop {display: block; width: 259px; padding: 0;  margin: 0;  }  
	#weatherTop #currentCondImg {width: 133px; height: 100px; display: block;  float: left; padding: 0 10px 0 0 ; margin: 0;   text-align: center; }  
	#weatherTop #currentCondImg img {
		padding: 0;
		margin: -18px 0 0 -7px;
		border: 0;
		position: static;
		height: 103px;
		width: 150px; 
	} 
	#weatherTop #currentCondDesc {float: left; display: block; width: 106px; height: auto;  padding: 0 ;  text-align: center; }
	#weatherTop #currentCondDesc #realFeel {display: block; color:#272727;  text-align:left; }
	#weatherTop #currentCondDesc #realFeel .wDeets {float: none;  } 
	#weatherTop #currentCondDesc .wNumbers { margin-right:0px; text-align:left; color: #444; width: auto; float: left;  }
	#weatherTop #currentCondDesc .wExplain {padding: 0;  } 
	#weatherTop .lastUpdate {clear:both; padding: 5px 0  ; font-size: 10px;  text-align: left; display:block; font-style:italic; text-align:center; } 
	
	#weatherTop #currentCondR {float: left; padding: 0 ; width: 339px; height: auto;  display: block; text-align:center; } 
	#weatherTop #currentCondMid {display: block; width: 319px; height: auto; margin: 47px 0 0 0 ;    padding: 0 10px ; float: right; /* border-right: 1px dotted #3F5F9C ; */ }
	.weatherHome #weatherTop #currentCondMid {float: left; height: auto; width: 319px; margin: 0;  padding: 0 10px ; _padding:0 5px; border-right: 1px dotted #3F5F9C ; } 
	#weatherTop #currentCondMid .wChart {width: 329px; height: auto;  color: #444;  } 
	#weatherTop #currentCondMid .wNumbers { width:118px; height: auto;  } 
	#weatherTop #currentCondMid .dotted1px {margin: 2px 0; margin: 2px 0 ;  } 
	#weatherTop #currentCondMid #map_canvas {border: 1px solid #666666; } 
	#weatherTop #currentCondMid img#currentCondMap  {width: 319px; height: 239px; }
	#weatherTop .currentCondCol2 {display: block; float: left; width:679px; } 
	
	.weatherCity  #weatherTop .wChart {border-top:1px dotted; margin:2px 0; padding:2px 0;  } 
	.weatherCity  #weatherTop .wChart .wNumbers  {width: 80px; color:#272727;  } 
	
	#weatherTop #wFinder {float: left; border: 0; background: none; padding:0 10px 10px; text-align:left;  } 
	
	#weatherTop #wFinder .wWide {padding: 0; float:left; clear:both;}
	#weatherTop #wFinder #wSearch {display: block;clear:both;  }
	
	#weatherTop #searchForm form {width: auto; height: auto;  } 
	#weatherTop #searchForm input#weatherSearchField {width: 215px; border: 2px solid #464646 ; left: 0; margin: 0 5px 0 0 ; color: #666; /* height:21px; */ float:left; } 
	#weatherTop #searchForm .form-button { background-image:url(http://cache.boston.com/universal/site_graphics/weather/search.gif); background-repeat:no-repeat; width: 76px; height: 19px;  text-transform: uppercase;   left: 0; }
	
	/* weather City template - finder */ 
	
	.weatherCity #weatherTop #wFinder {float: left; padding: 0 ; clear:both;} 
	.weatherCity #weatherTop #wFinder h3 {display:block;  }  
	.weatherCity #weatherTop #wFinder #wSearch, .weather #weatherTop #wFinder #wSearch { display:block; float:left; width: 339px;  }
	.weatherCity #weatherTop #wFinder #wSearch {padding: 10px 0; margin: 0; }
	.weatherCity #weatherTop #wFinder #searchForm, .weather #weatherTop #wFinder #searchForm {padding: 0; } 
	.weatherCity #weatherTop #wFinder #searchForm form, .weather #weatherTop #wFinder #searchForm form {width: auto; } 
	
	/* Weather Generic template  */
	
	.weather #weatherTop { border-bottom:1px solid #B4B4B4; margin:0 ; padding:10px 0;}
	.weather #weatherTop #genericHeader {padding: 0 10px  ; } 
	#weatherTop #genericHeader #wFinder h3.sectionHeader {display:block; float:left; padding:2px 15px 0 0; } 
	#weatherTop #genericHeader #wFinder  {clear: none; float: right; padding:2px 0 0;    } 
	#weatherTop #genericHeader #wFinder #wSearch {clear : none; padding:0; width: auto; } 
	
	.weather #weatherTop #currentCondR { border-left: 1px solid #b4b4b4; }  
	
	.weather .weatherGeneric #cf-bos-widget { padding:0 0 15px 0 ; margin: 0  ; height: 146px; }
	 
	.weather .weatherGeneric .bigAd {border-bottom: 1px dotted #3F5F9C ; padding: 0 0 10px 0 ; } 
	.weather .weatherGeneric #Col2L {padding:10px 0 0 0; } 
	.weather #Col2 {overflow:visible;}
	
	
	
	#weatherTop #wLinks {clear: both; padding:10px 0 0;} 
	#weatherTop #wLinks .leadOut { padding:5px ; float: left;  padding:2px 5px 0 0; }
	#weatherTop #wLinks ul.sectionLinks { border: 0;  margin:0; padding:0;  background-color: transparent;   } 
	#weatherTop #wLinks ul.sectionLinks a {color: #3F5F9C; } 
	
	#weatherRow2 {height: auto; display: block; margin: 0; padding: 0;  }
	#weatherRow2 #weatherDetailed {width: 239px; padding: 10px  ;  height: auto; display: block;  float: left; color: #272727;  }
	#weatherRow2 #weatherDetailed .hiLo {height: 50px; width: 55px; margin: 0 10px 10px 0 ; float: left; display: block; color: #fff; text-align: center;  font-size: 11px; font-weight: bold; line-height:16px;}
	#weatherRow2 #weatherDetailed #hi { width: 56px ; height: 19px; padding:2px; background: url(http://cache.boston.com/universal/site_graphics/weather/hi.gif) no-repeat left top; /* set bg image */ margin: 5px 5px 5px 0;  }
	#weatherRow2 #weatherDetailed #lo {width: 56px ; height: 19px; padding:2px;  background: url(http://cache.boston.com/universal/site_graphics/weather/lo.gif) no-repeat left top; /* set bg image */ margin: 5px 5px 5px 0; }
	#weatherRow2 #weatherDetailed h4 {margin: 0; padding: 0 0 5px 0; font-size:  14px; color: #333;   } 
	 .foreDesc {font-family: Georgia, serif; font-size: 12px; color: #272727; margin: 0 0 10px 0 ; font-weight:normal; } 
	 .foreDesc p {padding:0 0 5px 0 ;  margin: 0; } 
	 .foreDesc b {text-transform: uppercase ; font-size:0.8em; font-weight:bold; padding-right:5px; font-family: arial, helvetica, sans-serif; color: #666;  }
	#weatherRow2 #weatherDetailed ul {margin: 0; padding:10px 0 0 10px;} 
	
	#weatherRow2 #embedWeather, #weatherRow2 #bdc_bcArticlePage {width: 330px;} 
        #weatherRow2 .bigAd { width: auto; text-align: center;  margin-left: 20px; }
	#weatherRow2 #embedWeather, #weatherRow2 #bdc_bcArticlePage, #weatherRow2 .bigAd { height: auto; display: block;  padding: 15px 5px ; float: left; text-align: center;  } 	
	#weatherRow3 {clear: both; display: block ; }
	#sevenDayHeader, #sevenDayRow {border-bottom: 1px dotted #3F5F9C ; padding-bottom:5px;   }  
	
	#sevenDayRow .day { width: 119px; display: block; float: left;  height: auto; margin: 10px 0; padding: 0 10px;  text-align: center; border-right: 1px dotted #3F5F9C ; }
	#sevenDayRow .day#day1 {padding: 0 10px 0 0 ; } 
	
	#sevenDayRow .day#day7 {border: 0; padding: 0 0 0 10px; } 
	#sevenDayRow .day .date {font-weight: bold; padding:0; }
	#sevenDayRow .day .dayImg {clear: both; height: 45px; text-align:center;   display: block; margin:10px  0;  }
	#sevenDayRow .day .dayImg img {
		width:80px;
		height:55px;
	}
	
	#sevenDayRow .day .dayHiLo {text-align: center; }
	#sevenDayRow .day .dayImg {clear: both; height: 45px; text-align:center;   display: block; margin:10px  0;  }
	#sevenDayRow .day .dayHi {font-weight: bold; color:  #d71633;  }
	#sevenDayRow .day .dayLo {font-weight: bold; color: #00adef; }
	
	
	
	#weatherRow4 {clear: both; } 
	#weatherRow4L {float: left; border-right: 1px solid #ccc; padding: 0 10px 0 0 ; margin:15px 0 0; width:674px; }
	
	/* Maps tabs */ 
	#weatherRow4 #weatherRow4L #weatherMaps { width: 640px; height: 480px;   border:1px solid #999;   background-color: #e7e7e7;   overflow: hidden; padding: 15px; text-align: center;   }
	#weatherRow4 #weatherRow4L #weatherMapsHeader {padding: 0 ; width: 670px;   }
	#weatherRow4 #weatherMapsHeader h3 {float:left; } 
	#weatherRow4 #weatherMapsHeader span.leadOut {float: right; padding:5px 0;} 
	
	#weatherRow4 #weatherRow4L ul.weatherMapTabs {height: 24px; width: 670px;   list-style: none;  margin: 0; padding: 0; font-weight: bold;    }
	
	#weatherRow4 #weatherRow4L ul.weatherMapTabs li, 
	#weatherRow4 #weatherRow4L ul.weatherMapTabs li a {height: 16px; width:125px; background-color: #999; margin: 0 5px 0 0 ;  display: block; float: left; text-align: center;  font-size: 11px;   }
	#weatherRow4 #weatherRow4L ul.weatherMapTabs li a {padding: 4px 0 ;}
	#weatherRow4 #weatherRow4L ul.weatherMapTabs li.active a, ul.weatherMapTabs li.active a:hover {color: #666; background-color: #e7e7e7;  border: 0; border-width: 1px 1px 0 1px ; border-color:  #999 ; border-style: solid; position: relative;    }
	#weatherRow4 #weatherRow4L ul.weatherMapTabs li a {color: #fff;   }
	#weatherRow4 #weatherRow4L ul.weatherMapTabs li a:hover {text-decoration: underline; } 
	#weatherRow4 #weatherRow4L ul.weatherMapTabs li a:focus { border-width: 0 0 1px 0; border-color: #e7e7e7; border-style: solid;   }

	#weatherRow4 #weatherRow4L #wAlmanac { width: 254px; float: left; border-right: 1px dotted #3F5F9C; padding: 0 10px 0 0 ; margin: 15px 0 0 0 ; color:#272727; }
	
	#weatherRow4 #weatherRow4L #wAlmanac  h3 {padding-top: 0; } 
	#weatherRow4 #weatherRow4L #wAlmanac .dayHistory {color: #000; } 
	#weatherRow4 #weatherRow4L #wAlmanac .wChart {width: 254px; }
	#weatherRow4 #weatherRow4L #wAlmanac .wDeets {width: auto; } 
	
	#weatherRow4 #weatherRow4L #wAlmanac .wChart3Col {} 
	#weatherRow4 #weatherRow4L #wAlmanac .wChart3Col .wNumbersL, #weatherRow4 #weatherRow4L #wAlmanac .wChart3Col .wNumbersR {display:block; float:left; font-weight:bold; height:auto; padding-right:10px; text-align:right; width:45px; } 
	#weatherRow4 #weatherRow4L #wAlmanac .wChart3Col .wNumbersR {text-align:center;}
	#weatherRow4 #weatherRow4L #wAlmanac .wChart3Col .wDeets { width:auto;}
	
	#weatherRow4 #weatherRow4Mid {float: left; margin:15px 0 0 10px; width:399px;  }
	#weatherRow4 #weatherRow4Mid #weatherMoon.sunCast { padding: 0; margin: 0 0 10px 0  ; width:399px; font-size:13px; } 
	#weatherRow4 #weatherRow4Mid .mPhasesTop {display: block; height: 14px; width: 399px; background-image: url(http://cache.boston.com/universal/site_graphics/weather/lunar_top.gif) ; } 
	#weatherRow4 #weatherRow4Mid .mPhasesMid {background: #000066; color: #fff; }
	#weatherRow4 #weatherRow4Mid .mPhasesMid ul {list-style: none; margin: 0; padding: 0; } 
	#weatherRow4 #weatherRow4Mid .mPhasesMid ul li {display: block; float: left; padding:0 10px; text-align:center; width:59px; }
	#weatherRow4 #weatherRow4Mid .mPhasesBot {display: block; clear: both;  height: 14px; width: 399px; background-image: url(http://cache.boston.com/universal/site_graphics/weather/lunar_bottom.gif) ; } 
	#weatherRow4 #weatherRow4Mid .sunCast { padding-bottom:20px; padding-top:5px;} 
	#weatherRow4 #weatherRow4Mid .sunCast .wChart {border-top:1px dotted #3E5F9D; width: auto; padding:2px 0; margin:2px 0; } 
	#weatherRow4 #weatherRow4Mid .sunCast .wChart .wDeets {color: #464646 ; } 
	
	#weatherRow4 #weatherRow4Mid .sunL, #weatherRow4 #weatherRow4Mid .sunR {display: block; float: left; width: 189px; } 
	#weatherRow4 #weatherRow4Mid .sunL {margin: 0 15px 0 0 ; } 
	
	/* weather City template special stuff */  
	#content.weatherCity #weatherRow4 #weatherRow4Mid {margin: 15px 0 10px 10px; }  
	
	#content.weatherCity #weatherRow4 #weatherRow4Mid .sunCast {margin: 0; padding-top:0; }
	#content.weatherCity #weatherRow4 #weatherRow4Mid #weatherPollen {padding-top: 5px; } 
	/*#content.weatherCity #weatherRow4 #weatherMore {float: left ; clear: none; border: 0; padding: 10px 0 ; width: auto ;  } */  
	
	#weatherRow4Mid .bigAd {text-align: center; padding: 15px;  } 
	
	
	#tempExtremes {margin: 15px 0  ; } 
	
	#content.weatherHome #tempExtremes h4 {border-bottom: 1px dotted #999 ; padding: 5px 0 0 0 ; padding:5px 0 0; margin: 0 0 5px 0 ; font-size:12px; } 
	
	#weatherPollen.sunCast, #airUV, #tempExtremes  { padding: 4px 0 0; border-top: 4px solid #3F5F9C ;  font-size:10px; font-weight:bold;  } 
	#airUV .dotted1px {border-color: #666; } 
	#airUV h3.sectionHeader {display:inline; }
	
	.chartLegend {padding:15px 0 0 80px; }
	.chartLegendL {display: block; float: left; } 
	.chartRow {clear:both; padding:5px 0; } 
	.chartLegendR {display: block; float: right;   } 
	.chartLabel  { display: block; float: left; clear: both;  border: 0; color: #464646;    width: 70px ; padding: 5px ; text-align: right;   } 
	.chartImg { display: block; float: left;  padding:5px 0; width: 319px;  } 
	.chartRow .chartLegend {padding-top: 5px; } 
	
	#weatherRow4R { width: 264px; display: block ; float: left; padding:0 0 0 10px; margin: 15PX 0; } 
	.wRow4R { float: left; clear: both;  } 
	#weatherRow4CFWidget {  height: auto; width: 100%; text-align: left; margin: 0; padding: 0;    display: block;  } 
	#weatherRow4R .ltBlueBox {display: none; }
	#weatherRow4Ad {text-align:center; width:100% ; padding: 15px 0 ; } 
	.weatherHome #weatherMore, .weatherCity #weatherMore {border-top : 1px dotted #000; padding: 10px 0 ; width: 100%;  }
	
	
	#weatherRow4R #cf-bos-widget, #weatherRow4R #cf-bos-widget-form .cf-form  { width: auto;   } 
	#weatherRow4R .cf-widget {padding: 0; } 
	/* #weatherRow4R #cf-bos-widget ul.cf-nav {width: 262px; } */  
	#weatherRow4R #cf-bos-widget .cf-pg-widget {text-align:left; }
	#weatherRow4R .cf-widget legend { left: 0; }
	
	#weatherRow4R #cf-bos-widget .cf-form {text-align:left ; padding: 10px 0 0 5px; width: 257px; } 
	 
	#weatherRow4R #cf-bos-widget .cf-form label {display:inline; }
	#weatherRow4R #cf-bos-widget .cf-form li { display:block; float:left; text-align:left !important; }
	#weatherRow4R #cf-bos-widget li.cf-field { width:auto;}
	#weatherRow4R #cf-bos-widget  li.cf-lookup input { width:90px;}
	#weatherRow4R #cf-bos-widget .cf-form input.cf-date { width:50px;}
	#weatherRow4R #cf-bos-widget #cf-people {float: left;  } 
	#weatherRow4R #cf-bos-widget .cf-submit input {width: 68px ; } 

/* WBZ implementation */
#bdc_bcArticlePage .sponsored {text-align:right;}